[Meta]
Name=xsr
Description=
Encoding=UTF-8

[Text]
Matthew=मत्ती
Mark=मर्कूस
Luke=लूका
John=यूहन्‍ना
Acts=लोमा छ्‍येतिवी लाका
Romans=रोमी
I Corinthians=१ कोरिन्थी
II Corinthians=२ कोरिन्थी
Galatians=गलाती
Ephesians=एफिसी
Philippians=फिलिप्पी
Colossians=कलस्सी
I Thessalonians=१ थेसलोनिकी
II Thessalonians=२ थेसलोनिकी
I Timothy=१ तिमोथी
II Timothy=२ तिमोथी
Titus=तीतस
Philemon=फिलेमोन
Hebrews=हिब्रू
James=याकूब
I Peter=१ पत्रुस
II Peter=२ पत्रुस
I John=१ यूहन्‍ना
II John=२ यूहन्‍ना
III John=३ यूहन्‍ना
Jude=यहूदा
Revelation of John=ज्‍यल्‍का

[Book Abbrevs]
मत्ती=Matt
मर्कूस=Mark
लूका=Luke
यूहन्‍ना=John
लोमा छ्‍येतिवी लाका=Acts
लोमाछ्‍येतिवीलाका=Acts
रोमी=Rom
१ कोरिन्थी=1Cor
१कोरिन्थी=1Cor
२ कोरिन्थी=2Cor
२कोरिन्थी=2Cor
गलाती=Gal
एफिसी=Eph
फिलिप्पी=Phil
कलस्सी=Col
१ थेसलोनिकी=1Thess
१थेसलोनिकी=1Thess
२ थेसलोनिकी=2Thess
२थेसलोनिकी=2Thess
१ तिमोथी=1Tim
१तिमोथी=1Tim
२ तिमोथी=2Tim
२तिमोथी=2Tim
तीतस=Titus
फिलेमोन=Phlm
हिब्रू=Heb
याकूब=Jas
१ पत्रुस=1Pet
१पत्रुस=1Pet
२ पत्रुस=2Pet
२पत्रुस=2Pet
१ यूहन्‍ना=1John
१यूहन्‍ना=1John
२ यूहन्‍ना=2John
२यूहन्‍ना=2John
३ यूहन्‍ना=3John
३यूहन्‍ना=3John
यहूदा=Jude
ज्‍यल्‍का=Rev

